@charset "utf-8";
/* ===============================================
	▼各CSS設定
		+ お問合せ

=============================================== */

/* -----------------------------------------
	▼ お問合せ
----------------------------------------- */
#mainVisual {
	background: #fff url("../images/bg_main_img_index.jpg") no-repeat center top;
	background-size: cover;
}
.migrationBlock #main {
	padding: 0 0 1px;
}
.migrationBlock #main h2 {
	margin-bottom: 20px;
}
.migrationBlock #main .inner {
	width: 714px;
	margin: 0px auto;
}
.migrationBlock #main .inner .contBlock {
    margin: 0 0 30px;
}
.picBox {
	padding-bottom: 0;
}
.picBox dt {
	width: 322px;
}
.picBox dd {
	width: 360px;
}
.picBox dd .btn {
	text-align: center;
	padding-top: 25px;
}

/* ===============================================
	▼レスポンシブル用　解像度640以下ＣＳＳ
=============================================== */
@media screen and (max-width: 640px) {

/* -----------------------------------------
	▼ お問合せ
----------------------------------------- */
	#mainVisual .inner {
		width: 100%;
	}
	.migrationBlock #main .inner {
		width: 94%;
	}
	.picBox dt {
		float: none;
		width: 100%;
		text-align: center;
	}
	.picBox dd {
		float: none;
		width: 100%;
		padding-top: 20px;
	}




}